Skip to Content
API ReferenceAttemptPOST /chat_message

POST /attempt/chat_message

Chat Message

Create a message in an attempt chat.

Request Body (ChatMessageRequest)

FieldTypeRequiredDescription
chat_idstringYes—
textstringYes—
persona_idstringNo—
parent_message_idstringNo—
auto_link_parentbooleanNo—
audios_idstringNo—
idempotency_keystringNoIdempotency key — replays the prior call instead of re-running

Response (ChatMessageResponse)

FieldTypeRequiredDescription
successbooleanYes—
message_idstringYes—
content_idsstring[]Yes—
Last updated on